@charset "utf-8";
body {
  font-family: "Josefin Slab", serif;
  font-size: 15px;
}

.wrap {
  width: 100%;
  max-width: 320px;
  text-align: center;
  margin: 5% auto;
}

h1 {
  font-weight: normal;
  font-size: 1rem;
  line-height: 2;
}

audio {
  display: block;
  width: 100%;
}

img {
  width: 100%;
}

@media screen and (max-width: 480px) {
  .wrap img {
    width: 90%;
    margin: 30vw auto 0 auto;
  }
}
